.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.323517,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.323517,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.323517,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.325051,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325051,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325051,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.688528px;}
._2{width:8.364429px;}
._3{width:12.432589px;}
._1{width:46.586920px;}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:96.775498px;}
.y0{bottom:0.000000px;}
.y1{bottom:21.450000px;}
.y4{bottom:52.794164px;}
.y3{bottom:90.750642px;}
.y2{bottom:128.804883px;}
.h3{height:80.851014px;}
.h2{height:174.524978px;}
.h0{height:552.825000px;}
.h1{height:553.150000px;}
.w3{width:267.150000px;}
.w2{width:275.925000px;}
.w0{width:1326.975000px;}
.w1{width:1327.300000px;}
.x0{left:0.000000px;}
.x2{left:35.729200px;}
.x1{left:397.800000px;}
.x3{left:1008.150000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.731823pt;}
._2{width:8.578901pt;}
._3{width:12.751374pt;}
._1{width:47.781456pt;}
.fs0{font-size:99.256921pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.000000pt;}
.y4{bottom:54.147861pt;}
.y3{bottom:93.077582pt;}
.y2{bottom:132.107572pt;}
.h3{height:82.924117pt;}
.h2{height:178.999978pt;}
.h0{height:567.000000pt;}
.h1{height:567.333333pt;}
.w3{width:274.000000pt;}
.w2{width:283.000000pt;}
.w0{width:1361.000000pt;}
.w1{width:1361.333333pt;}
.x0{left:0.000000pt;}
.x2{left:36.645334pt;}
.x1{left:408.000000pt;}
.x3{left:1034.000000pt;}
}
